package com.ghy.order.mapper;

import com.ghy.order.domain.OrderBehavior;

import java.util.List;
import java.util.Set;

/**
 * @author HH
 */
public interface OrderBehaviorMapper {

    int insert(OrderBehavior orderBehavior);

    int delete(Long id);

    int batchDelete(Set<Long> ids);

    OrderBehavior selectById(Long id);

    List<OrderBehavior> selectByIds(Set<Long> ids);

    List<OrderBehavior> select(OrderBehavior orderBehavior);

}
